Subject: Re: [lojban] Re: [lojban-beginners] Non-logical AND in Tanru?

From: [email-masked]
Date: Fri, 15 Feb 2002 09:24:23 EST

In a message dated 2/15/2002 12:55:03 AM Central Standard Time, 
[email-masked] writes:

> If it is true that I am across the river from the school type-of going,
> then it also true something exists across the river from the school,
> otherwise I couldn't be related even ambiguously to it by across the
> river from the school type-of going.
> 
> That's what I mean by a simple tanru claiming that the seltau and tertau
> are true for some respective arguments. If the bridi containing the
> tanru is true, then the tertau holds true for some arguments (given in
> the bridi) and the seltau holds true for some arguments (left
> unspecified unless made explicit). If {mi broda klama} is true, then
> there must exist something that is broda for me to stand in an ambiguous
> broda klama relation to.
> 

Nice.
I'm not sure it is unqualifiedly true and I would hate to have to actually do 
the filling in in some cases. On the other hand, it does suggest another way 
of disambiguating when need be.
As for cases that are arguable, something as simple as {cmalu xanto} 
notoriously presents problems -- not irreconcilable ones, but at least it is 
hard to separate the {cmalu} completely from the {xanto} in the usual adj-n 
reading.